namespace SamaPager_Client
{
    partial class Form1
    {
        /// <summary>
        /// Variabile di progettazione necessaria.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Pulire le risorse in uso.
        /// </summary>
        /// <param name="disposing">ha valore true se le risorse gestite devono essere eliminate, false in caso contrario.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Codice generato da Progettazione Windows Form

        /// <summary>
        /// Metodo necessario per il supporto della finestra di progettazione. Non modificare
        /// il contenuto del metodo con l'editor di codice.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.kryptonPanel1 = new Krypton.Toolkit.KryptonPanel();
            this.kryptonPictureBox1 = new Krypton.Toolkit.KryptonPictureBox();
            this.sendBtn = new Krypton.Toolkit.KryptonButton();
            this.kryptonStatusStrip1 = new Krypton.Toolkit.KryptonStatusStrip();
            this.statusTxt = new System.Windows.Forms.ToolStripStatusLabel();
            this.menuStrip1 = new System.Windows.Forms.MenuStrip();
            this.fileToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.changeDestinationAddressToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.restartUDPClientToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.messageTxt = new Krypton.Toolkit.KryptonTextBox();
            this.kryptonManager2 = new Krypton.Toolkit.KryptonManager(this.components);
            this.kryptonListBox1 = new Krypton.Toolkit.KryptonListBox();
            this.getTimeBtn = new Krypton.Toolkit.KryptonButton();
            this.getDateBtn = new Krypton.Toolkit.KryptonButton();
            ((System.ComponentModel.ISupportInitialize)(this.kryptonPanel1)).BeginInit();
            this.kryptonPanel1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.kryptonPictureBox1)).BeginInit();
            this.kryptonStatusStrip1.SuspendLayout();
            this.menuStrip1.SuspendLayout();
            this.SuspendLayout();
            // 
            // kryptonPanel1
            // 
            this.kryptonPanel1.Controls.Add(this.getDateBtn);
            this.kryptonPanel1.Controls.Add(this.getTimeBtn);
            this.kryptonPanel1.Controls.Add(this.kryptonListBox1);
            this.kryptonPanel1.Controls.Add(this.kryptonPictureBox1);
            this.kryptonPanel1.Controls.Add(this.sendBtn);
            this.kryptonPanel1.Controls.Add(this.kryptonStatusStrip1);
            this.kryptonPanel1.Controls.Add(this.menuStrip1);
            this.kryptonPanel1.Controls.Add(this.messageTxt);
            this.kryptonPanel1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.kryptonPanel1.Location = new System.Drawing.Point(0, 0);
            this.kryptonPanel1.Name = "kryptonPanel1";
            this.kryptonPanel1.Size = new System.Drawing.Size(644, 349);
            this.kryptonPanel1.TabIndex = 0;
            // 
            // kryptonPictureBox1
            // 
            this.kryptonPictureBox1.Image = global::SamaPager_Client.Properties.Resources.shalom;
            this.kryptonPictureBox1.Location = new System.Drawing.Point(349, 134);
            this.kryptonPictureBox1.Name = "kryptonPictureBox1";
            this.kryptonPictureBox1.Size = new System.Drawing.Size(278, 181);
            this.kryptonPictureBox1.SizeMode = System.Windows.Forms.PictureBoxSizeMode.AutoSize;
            this.kryptonPictureBox1.TabIndex = 3;
            this.kryptonPictureBox1.TabStop = false;
            // 
            // sendBtn
            // 
            this.sendBtn.Location = new System.Drawing.Point(250, 248);
            this.sendBtn.Name = "sendBtn";
            this.sendBtn.Size = new System.Drawing.Size(80, 67);
            this.sendBtn.TabIndex = 2;
            this.sendBtn.Values.DropDownArrowColor = System.Drawing.Color.Empty;
            this.sendBtn.Values.Text = "SEND";
            this.sendBtn.Click += new System.EventHandler(this.sendBtn_Click);
            // 
            // kryptonStatusStrip1
            // 
            this.kryptonStatusStrip1.Font = new System.Drawing.Font("Segoe UI", 9F);
            this.kryptonStatusStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.statusTxt});
            this.kryptonStatusStrip1.Location = new System.Drawing.Point(0, 327);
            this.kryptonStatusStrip1.Name = "kryptonStatusStrip1";
            this.kryptonStatusStrip1.ProgressBars = null;
            this.kryptonStatusStrip1.RenderMode = System.Windows.Forms.ToolStripRenderMode.ManagerRenderMode;
            this.kryptonStatusStrip1.Size = new System.Drawing.Size(644, 22);
            this.kryptonStatusStrip1.TabIndex = 1;
            this.kryptonStatusStrip1.Text = "kryptonStatusStrip1";
            // 
            // statusTxt
            // 
            this.statusTxt.Name = "statusTxt";
            this.statusTxt.Size = new System.Drawing.Size(68, 17);
            this.statusTxt.Text = "STATUS: Off";
            // 
            // menuStrip1
            // 
            this.menuStrip1.Font = new System.Drawing.Font("Segoe UI", 9F);
            this.menuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.fileToolStripMenuItem});
            this.menuStrip1.Location = new System.Drawing.Point(0, 0);
            this.menuStrip1.Name = "menuStrip1";
            this.menuStrip1.Size = new System.Drawing.Size(644, 24);
            this.menuStrip1.TabIndex = 4;
            this.menuStrip1.Text = "menuStrip1";
            // 
            // fileToolStripMenuItem
            // 
            this.fileToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.changeDestinationAddressToolStripMenuItem,
            this.restartUDPClientToolStripMenuItem});
            this.fileToolStripMenuItem.Name = "fileToolStripMenuItem";
            this.fileToolStripMenuItem.Size = new System.Drawing.Size(64, 20);
            this.fileToolStripMenuItem.Text = "Network";
            // 
            // changeDestinationAddressToolStripMenuItem
            // 
            this.changeDestinationAddressToolStripMenuItem.Name = "changeDestinationAddressToolStripMenuItem";
            this.changeDestinationAddressToolStripMenuItem.Size = new System.Drawing.Size(220, 22);
            this.changeDestinationAddressToolStripMenuItem.Text = "Change destination address";
            this.changeDestinationAddressToolStripMenuItem.Click += new System.EventHandler(this.changeDestinationAddressToolStripMenuItem_Click);
            // 
            // restartUDPClientToolStripMenuItem
            // 
            this.restartUDPClientToolStripMenuItem.Name = "restartUDPClientToolStripMenuItem";
            this.restartUDPClientToolStripMenuItem.Size = new System.Drawing.Size(220, 22);
            this.restartUDPClientToolStripMenuItem.Text = "Restart UDP Client";
            this.restartUDPClientToolStripMenuItem.Click += new System.EventHandler(this.restartUDPClientToolStripMenuItem_Click);
            // 
            // messageTxt
            // 
            this.messageTxt.Location = new System.Drawing.Point(12, 248);
            this.messageTxt.Multiline = true;
            this.messageTxt.Name = "messageTxt";
            this.messageTxt.Size = new System.Drawing.Size(232, 67);
            this.messageTxt.TabIndex = 0;
            // 
            // kryptonManager2
            // 
            this.kryptonManager2.GlobalPaletteMode = Krypton.Toolkit.PaletteMode.Office2010Silver;
            // 
            // kryptonListBox1
            // 
            this.kryptonListBox1.Location = new System.Drawing.Point(12, 27);
            this.kryptonListBox1.Name = "kryptonListBox1";
            this.kryptonListBox1.Size = new System.Drawing.Size(318, 215);
            this.kryptonListBox1.TabIndex = 5;
            // 
            // getTimeBtn
            // 
            this.getTimeBtn.Location = new System.Drawing.Point(349, 27);
            this.getTimeBtn.Name = "getTimeBtn";
            this.getTimeBtn.Size = new System.Drawing.Size(278, 45);
            this.getTimeBtn.TabIndex = 6;
            this.getTimeBtn.Values.DropDownArrowColor = System.Drawing.Color.Empty;
            this.getTimeBtn.Values.Text = "Get Time";
            // 
            // getDateBtn
            // 
            this.getDateBtn.Location = new System.Drawing.Point(349, 78);
            this.getDateBtn.Name = "getDateBtn";
            this.getDateBtn.Size = new System.Drawing.Size(278, 43);
            this.getDateBtn.TabIndex = 7;
            this.getDateBtn.Values.DropDownArrowColor = System.Drawing.Color.Empty;
            this.getDateBtn.Values.Text = "Get Date";
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(644, 349);
            this.Controls.Add(this.kryptonPanel1);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
            this.MainMenuStrip = this.menuStrip1;
            this.MaximizeBox = false;
            this.Name = "Form1";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "SamaPager Client";
            this.Load += new System.EventHandler(this.Form1_Load);
            ((System.ComponentModel.ISupportInitialize)(this.kryptonPanel1)).EndInit();
            this.kryptonPanel1.ResumeLayout(false);
            this.kryptonPanel1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.kryptonPictureBox1)).EndInit();
            this.kryptonStatusStrip1.ResumeLayout(false);
            this.kryptonStatusStrip1.PerformLayout();
            this.menuStrip1.ResumeLayout(false);
            this.menuStrip1.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private Krypton.Toolkit.KryptonPanel kryptonPanel1;
        private Krypton.Toolkit.KryptonTextBox messageTxt;
        private Krypton.Toolkit.KryptonManager kryptonManager2;
        private Krypton.Toolkit.KryptonStatusStrip kryptonStatusStrip1;
        private System.Windows.Forms.ToolStripStatusLabel statusTxt;
        private Krypton.Toolkit.KryptonButton sendBtn;
        private Krypton.Toolkit.KryptonPictureBox kryptonPictureBox1;
        private System.Windows.Forms.MenuStrip menuStrip1;
        private System.Windows.Forms.ToolStripMenuItem fileToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem changeDestinationAddressToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem restartUDPClientToolStripMenuItem;
        private Krypton.Toolkit.KryptonButton getDateBtn;
        private Krypton.Toolkit.KryptonButton getTimeBtn;
        private Krypton.Toolkit.KryptonListBox kryptonListBox1;
    }
}

